{
	"102000422_0": "\"Can we cut this out?! We've only just met. We have no reason to fight each other!\"",
	"102000422_1": "\"You're all talk!\"",
	"102000422_2": "\"—Huh?\"",
	"102000422_3": "\"We could never trust someone that uses words to gain an advantage in battle!\"",
	"102000422_4": "\"But... if we talk, we can come to an understanding! There's no need to fight!\"",
	"102000422_5": "\"...Hypocrite.\"",
	"102000422_6": "\"But I'm just...\"",
	"102000422_7": "\"There are too many hypocrite like you in the world!\"",
	"102000422_8": "\"Huh?!\"",
	"102000422_9": "\"Tachibana, what are you doing?!\"",
	"102000422_10": "\"You'll pay for that and then some!\"",
	"102000422_11": "\"I won't let you touch Shirabe! Hmph!\"",
	"102000422_12": "\"Guh<speed=0.5>!</speed> That was too close!\"",
	"102000422_13": "\"Now, let's get back to it, shall we?!\"",
	"102000422_14": "\"If that's what you want, then I'm your opponent!\"",
	"102000422_15": "\"But... Why<speed=0.5>?!</speed> This battle is meaningless!\"",
	"102000422_16": "\"Are you still going on about that—?!\"",
	"102000422_17": "\"I-I just want to help everyone that needs it!\"",
	"102000422_18": "\"That's the biggest lie you've told yet.\"",
	"102000422_19": "\"You...\"",
	"102000422_20": "\"I don't want hear that coming from someone who knows nothing of pain!\"",
	"102000422_21": "(But I do know pain. Am I really just some phoney?)",
	"102000422_22": "\"Pay attention, you idiot!\"",
	"102000422_23": "\"Get it together, Tachibana!\"",
	"102000422_24": "\"—Now's not the time for stupid mistakes!\"",
	"102000422_25": "\"Stay focused!\"",
	"102000422_26": "\"R-Right!\""
}